Title Census of Canada, 1991 : BSTs, census subdivision level K9101.
Subtitle SPSS syntax by R Khajuria, UT/DLS 2007/05/03, rev L Ruus 2009-06-18.
file handle in / inpipe 'zcat /datalibrary/datalib/cc91/bstcsd/k9101.data.Z' 
 / lrecl=8508.
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 V2 to V1057 	61 - 8508.

Variable Labels
 RP       'Region and province code'                               
 CD      'Census division code'
 CSD      'Census subdivision code'
 CSDTYPE  'Census subdivision type code'
 CSDNAME  'Census subdivision name'
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
  v2 'Population 15 years and over-Total population'	
  v3 'Population 15 years and over-Less than Grade 9 (18)'	
  v4 'Population 15 years and over-Grades 9-13 without secondary school certificate or diploma'	
  v5 'Population 15 years and over-Grades 9-13 with secondary school certificate or diploma'	
  v6 'Population 15 years and over-Trades certificate or diploma only (19)'	
  v7 'Population 15 years and over-Some university or other non-university, without certificate or diploma'	
  v8 'Population 15 years and over-University (20) or other non-university, with certificate or diploma (21)'	
  v9 'Population 15 years and over-University'
 v10 'Population 15 years and over-15-19 years'	
 v11 'Population 15 years and over-15-19 years-Less than Grade 9 (18)'	
 v12 'Population 15 years and over-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v13 'Population 15 years and over-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v14 'Population 15 years and over-15-19 years-Trades certificate or diploma only (19)'	
 v15 'Population 15 years and over-15-19 years-Some university or other non-university, without certificate or diploma'	
 v16 'Population 15 years and over-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v17 'Population 15 years and over-15-19 years-University degree'
 v18 'Population 15 years and over-20-24 years'	
 v19 'Population 15 years and over-20-24 years-Less than Grade 9 (18)'	
 v20 'Population 15 years and over-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v21 'Population 15 years and over-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v22 'Population 15 years and over-20-24 years-Trades certificate or diploma only (19)'	
 v23 'Population 15 years and over-20-24 years-Some university or other non-university, without certificate or diploma'	
 v24 'Population 15 years and over-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v25 'Population 15 years and over-20-24 years-University degree'					      
 v26 'Population 15 years and over-25-44 years'	
 v27 'Population 15 years and over-25-44 years-Less than Grade 9 (18)'	
 v28 'Population 15 years and over-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v29 'Population 15 years and over-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v30 'Population 15 years and over-25-44 years-Trades certificate or diploma only (19)'	
 v31 'Population 15 years and over-25-44 years-Some university or other non-university, without certificate or diploma'	
 v32 'Population 15 years and over-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v33 'Population 15 years and over-25-44 years-University degree'
 v34 'Population 15 years and over-25-29 years'	
 v35 'Population 15 years and over-25-29 years-Less than Grade 9 (18)'	
 v36 'Population 15 years and over-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v37 'Population 15 years and over-25-29 years-Grades 9-13 with secondary school certificate or diploma'	
 v38 'Population 15 years and over-25-29 years-Trades certificate or diploma only (19)'	
 v39 'Population 15 years and over-25-29 years-Some university or other non-university, without certificate or diploma'	
 v40 'Population 15 years and over-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v41 'Population 15 years and over-25-29 years-University degree'	'
 v42 'Population 15 years and over-30-34 years'	
 v43 'Population 15 years and over-30-34 years-Less than Grade 9 (18)'	
 v44 'Population 15 years and over-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v45 'Population 15 years and over-30-34 years-Grades 9-13 with secondary school certificate or diploma'	
 v46 'Population 15 years and over-30-34 years-Trades certificate or diploma only (19)'	
 v47 'Population 15 years and over-30-34 years-Some university or other non-university, without certificate or diploma'	
 v48 'Population 15 years and over-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v49 'Population 15 years and over-30-34 years-University degree'						      
 v50 'Population 15 years and over-35-44 years'	
 v51 'Population 15 years and over-35-44 years-Less than Grade 9 (18)'	
 v52 'Population 15 years and over-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v53 'Population 15 years and over-35-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v54 'Population 15 years and over-35-44 years-Trades certificate or diploma only (19)'	
 v55 'Population 15 years and over-35-44 years-Some university or other non-university, without certificate or diploma'	
 v56 'Population 15 years and over-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v57 'Population 15 years and over-35-44 years-University degree'	
 v58 'Population 15 years and over-45-64 years'	
 v59 'Population 15 years and over-45-64 years-Less than Grade 9 (18)'	
 v60 'Population 15 years and over-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v61 'Population 15 years and over-45-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v62 'Population 15 years and over-45-64 years-Trades certificate or diploma only (19)'	
 v63 'Population 15 years and over-45-64 years-Some university or other non-university, without certificate or diploma'	
 v64 'Population 15 years and over-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v65 'Population 15 years and over-45-64 years-University degree'						      
 v66 'Population 15 years and over-45-54 years'	
 v67 'Population 15 years and over-45-54 years-Less than Grade 9 (18)'	
 v68 'Population 15 years and over-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v69 'Population 15 years and over-45-54 years-Grades 9-13 with secondary school certificate or diploma'	
 v70 'Population 15 years and over-45-54 years-Trades certificate or diploma only (19)'	
 v71 'Population 15 years and over-45-54 years-Some university or other non-university, without certificate or diploma'	
 v72 'Population 15 years and over-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v73 'Population 15 years and over-45-54 years-University degree'
 v74 'Population 15 years and over-55-64 years'	
 v75 'Population 15 years and over-55-64 years-Less than Grade 9 (18)'	
 v76 'Population 15 years and over-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v77 'Population 15 years and over-55-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v78 'Population 15 years and over-55-64 years-Trades certificate or diploma only (19)'	
 v79 'Population 15 years and over-55-64 years-Some university or other non-university, without certificate or diploma'	
 v80 'Population 15 years and over-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v81 'Population 15 years and over-55-64 years-University degree'
 v82 'Population 15 years and over-65 years and over'	
 v83 'Population 15 years and over-65 years and over-Less than Grade 9 (18)'	
 v84 'Population 15 years and over-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v85 'Population 15 years and over-65 years and over-Grades 9-13 with secondary school certificate or diploma'	
 v86 'Population 15 years and over-65 years and over-Trades certificate or diploma only (19)'	
 v87 'Population 15 years and over-65 years and over-Some university or other non-university, without certificate or diploma'	
 v88 'Population 15 years and over-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v89 'Population 15 years and over-65 years and over-University dege'
 v90 'Population 15 years and over-Males-Total population'	
 v91 'Population 15 years and over-Males-Less than Grade 9 (18)'	
 v92 'Population 15 years and over-Males-Grades 9-13 without secondary school certificate or diploma'	
 v93 'Population 15 years and over-Males-Grades 9-13 with secondary school certificate or diploma'	
 v94 'Population 15 years and over-Males-Trades certificate or diploma only (19)'	
 v95 'Population 15 years and over-Males-Some university or other non-university, without certificate or diploma'	
 v96 'Population 15 years and over-Males-University (20) or other non-university, with certificate or diploma (21)'	
 v97 'Population 15 years and over-Males-University degree'
 v98 'Population 15 years and over-Males-15-19 years'	
 v99 'Population 15 years and over-Males-15-19 years-Less than Grade 9 (18)'	
 v100 'Population 15 years and over-Males-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v101 'Population 15 years and over-Males-15-19 years-Grades 9-13 with secondary school certificate or diploma	'
 v102 'Population 15 years and over-Males-15-19 years-Trades certificate or diploma only (19)'	
 v103 'Population 15 years and over-Males-15-19 years-Some university or other non-university, without certificate or diploma'	
 v104 'Population 15 years and over-Males-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v105 'Population 15 years and over-Males-15-19 years-University degree'
 v106 'Population 15 years and over-Males-20-24 years'	
 v107 'Population 15 years and over-Males-20-24 years-Less than Grade 9 (18)'	
 v108 'Population 15 years and over-Males-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v109 'Population 15 years and over-Males-20-24 years-Grades 9-13 with secondary school certificate or diploma	'
 v110 'Population 15 years and over-Males-20-24 years-Trades certificate or diploma only (19)'	
 v111 'Population 15 years and over-Males-20-24 years-Some university or other non-university, without certificate or diploma'	
 v112 'Population 15 years and over-Males-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v113 'Population 15 years and over-Males-20-24 years-University degree'
 v114 'Population 15 years and over-Males-25-44 years'	
 v115 'Population 15 years and over-Males-25-44 years-Less than Grade 9 (18)'	
 v116 'Population 15 years and over-Males-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v117 'Population 15 years and over-Males-25-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v118 'Population 15 years and over-Males-25-44 years-Trades certificate or diploma only (19)'	
 v119 'Population 15 years and over-Males-25-44 years-Some university or other non-university, without certificate or diploma'	
 v120 'Population 15 years and over-Males-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v121 'Population 15 years and over-Males-25-44 years-University degree'
 v122 'Population 15 years and over-Males-25-29 years'	
 v123 'Population 15 years and over-Males-25-29 years-Less than Grade 9 (18)'	
 v124 'Population 15 years and over-Males-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v125 'Population 15 years and over-Males-25-29 years-Grades 9-13 with secondary school certificate or diploma	'
 v126 'Population 15 years and over-Males-25-29 years-Trades certificate or diploma only (19)'	
 v127 'Population 15 years and over-Males-25-29 years-Some university or other non-university, without certificate or diploma'	
 v128 'Population 15 years and over-Males-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v129 'Population 15 years and over-Males-25-29 years-University degree'
 v130 'Population 15 years and over-Males-30-34 years'	
 v131 'Population 15 years and over-Males-30-34 years-Less than Grade 9 (18)'	
 v132 'Population 15 years and over-Males-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v133 'Population 15 years and over-Males-30-34 years-Grades 9-13 with secondary school certificate or diploma	'
 v134 'Population 15 years and over-Males-30-34 years-Trades certificate or diploma only (19)'	
 v135 'Population 15 years and over-Males-30-34 years-Some university or other non-university, without certificate or diploma'	
 v136 'Population 15 years and over-Males-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v137 'Population 15 years and over-Males-30-34 years-University degree'
 v138 'Population 15 years and over-Males-35-44 years'	
 v139 'Population 15 years and over-Males-35-44 years-Less than Grade 9 (18)'	
 v140 'Population 15 years and over-Males-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v141 'Population 15 years and over-Males-35-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v142 'Population 15 years and over-Males-35-44 years-Trades certificate or diploma only (19)'	
 v143 'Population 15 years and over-Males-35-44 years-Some university or other non-university, without certificate or diploma'	
 v144 'Population 15 years and over-Males-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v145 'Population 15 years and over-Males-35-44 years-University degre'
 v146 'Population 15 years and over-Males-45-64 years'	
 v147 'Population 15 years and over-Males-45-64 years-Less than Grade 9 (18)'	
 v148 'Population 15 years and over-Males-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v149 'Population 15 years and over-Males-45-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v150 'Population 15 years and over-Males-45-64 years-Trades certificate or diploma only (19)'	
 v151 'Population 15 years and over-Males-45-64 years-Some university or other non-university, without certificate or diploma'	
 v152 'Population 15 years and over-Males-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v153 'Population 15 years and over-Males-45-64 years-University degree'
 v154 'Population 15 years and over-Males-45-54 years'	
 v155 'Population 15 years and over-Males-45-54 years-Less than Grade 9 (18)'	
 v156 'Population 15 years and over-Males-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v157 'Population 15 years and over-Males-45-54 years-Grades 9-13 with secondary school certificate or diploma	'
 v158 'Population 15 years and over-Males-45-54 years-Trades certificate or diploma only (19)'	
 v159 'Population 15 years and over-Males-45-54 years-Some university or other non-university, without certificate or diploma'	
 v160 'Population 15 years and over-Males-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v161 'Population 15 years and over-Males-45-54 years-University degree'
 v162 'Population 15 years and over-Males-55-64 years'	
 v163 'Population 15 years and over-Males-55-64 years-Less than Grade 9 (18)'	
 v164 'Population 15 years and over-Males-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v165 'Population 15 years and over-Males-55-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v166 'Population 15 years and over-Males-55-64 years-Trades certificate or diploma only (19)'	
 v167 'Population 15 years and over-Males-55-64 years-Some university or other non-university, without certificate or diploma'	
 v168 'Population 15 years and over-Males-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v169 'Population 15 years and over-Males-55-64 years-University degree'
 v170 'Population 15 years and over-Males-65 years and over'	
 v171 'Population 15 years and over-Males-65 years and over-Less than Grade 9 (18)'	
 v172 'Population 15 years and over-Males-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v173 'Population 15 years and over-Males-65 years and over-Grades 9-13 with secondary school certificate or diploma	'
 v174 'Population 15 years and over-Males-65 years and over-Trades certificate or diploma only (19)'	
 v175 'Population 15 years and over-Males-65 years and over-Some university or other non-university, without certificate or diploma'	
 v176 'Population 15 years and over-Males-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v177 'Population 15 years and over-Males-65 years and over-University dege'
 v178 'Population 15 years and over-Females-Total population'	
 v179 'Population 15 years and over-Females-Less than Grade 9 (18)'	
 v180 'Population 15 years and over-Females-Grades 9-13 without secondary school certificate or diploma'	
 v181 'Population 15 years and over-Females-Grades 9-13 with secondary school certificate or diploma	'
 v182 'Population 15 years and over-Females-Trades certificate or diploma only (19)'	
 v183 'Population 15 years and over-Females-Some university or other non-university, without certificate or diploma'	
 v184 'Population 15 years and over-Females-University (20) or other non-university, with certificate or diploma (21)'	
 v185 'Population 15 years and over-Females-University degree'
 v186 'Population 15 years and over-Females-15-19 years'	
 v187 'Population 15 years and over-Females-15-19 years-Less than Grade 9 (18)'	
 v188 'Population 15 years and over-Females-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v189 'Population 15 years and over-Females-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v190 'Population 15 years and over-Females-15-19 years-Trades certificate or diploma only (19)'	
 v191 'Population 15 years and over-Females-15-19 years-Some university or other non-university, without certificate or diploma'	
 v192 'Population 15 years and over-Females-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v193 'Population 15 years and over-Females-15-19 years-University degree'
 v194 'Population 15 years and over-Females-20-24 years'	
 v195 'Population 15 years and over-Females-20-24 years-Less than Grade 9 (18)'	
 v196 'Population 15 years and over-Females-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v197 'Population 15 years and over-Females-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v198 'Population 15 years and over-Females-20-24 years-Trades certificate or diploma only (19)'	
 v199 'Population 15 years and over-Females-20-24 years-Some university or other non-university, without certificate or diploma'	
 v200 'Population 15 years and over-Females-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v201 'Population 15 years and over-Females-20-24 years-University degree'
 v202 'Population 15 years and over-Females-25-44 years'	
 v203 'Population 15 years and over-Females-25-44 years-Less than Grade 9 (18)'	
 v204 'Population 15 years and over-Females-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v205 'Population 15 years and over-Females-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v206 'Population 15 years and over-Females-25-44 years-Trades certificate or diploma only (19)'	
 v207 'Population 15 years and over-Females-25-44 years-Some university or other non-university, without certificate or diploma'	
 v208 'Population 15 years and over-Females-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v209 'Population 15 years and over-Females-25-44 years-University degree'
 v210 'Population 15 years and over-Females-25-29 years'	
 v211 'Population 15 years and over-Females-25-29 years-Less than Grade 9 (18)'	
 v212 'Population 15 years and over-Females-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v213 'Population 15 years and over-Females-25-29 years-Grades 9-13 with secondary school certificate or diploma'	
 v214 'Population 15 years and over-Females-25-29 years-Trades certificate or diploma only (19)'	
 v215 'Population 15 years and over-Females-25-29 years-Some university or other non-university, without certificate or diploma'	
 v216 'Population 15 years and over-Females-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v217 'Population 15 years and over-Females-25-29 years-University degree'
 v218 'Population 15 years and over-Females-30-34 years'	
 v219 'Population 15 years and over-Females-30-34 years-Less than Grade 9 (18)'	
 v220 'Population 15 years and over-Females-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v221 'Population 15 years and over-Females-30-34 years-Grades 9-13 with secondary school certificate or diploma'	
 v222 'Population 15 years and over-Females-30-34 years-Trades certificate or diploma only (19)'	
 v223 'Population 15 years and over-Females-30-34 years-Some university or other non-university, without certificate or diploma'	
 v224 'Population 15 years and over-Females-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v225 'Population 15 years and over-Females-30-34 years-University degree'
 v226 'Population 15 years and over-Females-35-44 years'	
 v227 'Population 15 years and over-Females-35-44 years-Less than Grade 9 (18)'	
 v228 'Population 15 years and over-Females-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v229 'Population 15 years and over-Females-35-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v230 'Population 15 years and over-Females-35-44 years-Trades certificate or diploma only (19)'	
 v231 'Population 15 years and over-Females-35-44 years-Some university or other non-university, without certificate or diploma'	
 v232 'Population 15 years and over-Females-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v233 'Population 15 years and over-Females-35-44 years-University degree'
 v234 'Population 15 years and over-Females-45-64 years'	
 v235 'Population 15 years and over-Females-45-64 years-Less than Grade 9 (18)'	
 v236 'Population 15 years and over-Females-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v237 'Population 15 years and over-Females-45-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v238 'Population 15 years and over-Females-45-64 years-Trades certificate or diploma only (19)'	
 v239 'Population 15 years and over-Females-45-64 years-Some university or other non-university, without certificate or diploma'	
 v240 'Population 15 years and over-Females-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v241 'Population 15 years and over-Females-45-64 years-University degree'
 v242 'Population 15 years and over-Females-45-54 years'	
 v243 'Population 15 years and over-Females-45-54 years-Less than Grade 9 (18)'	
 v244 'Population 15 years and over-Females-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v245 'Population 15 years and over-Females-45-54 years-Grades 9-13 with secondary school certificate or diploma'	
 v246 'Population 15 years and over-Females-45-54 years-Trades certificate or diploma only (19)'	
 v247 'Population 15 years and over-Females-45-54 years-Some university or other non-university, without certificate or diploma'	
 v248 'Population 15 years and over-Females-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v249 'Population 15 years and over-Females-45-54 years-University degree'
 v250 'Population 15 years and over-Females-55-64 years'	
 v251 'Population 15 years and over-Females-55-64 years-Less than Grade 9 (18)'	
 v252 'Population 15 years and over-Females-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v253 'Population 15 years and over-Females-55-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v254 'Population 15 years and over-Females-55-64 years-Trades certificate or diploma only (19)'	
 v255 'Population 15 years and over-Females-55-64 years-Some university or other non-university, without certificate or diploma'	
 v256 'Population 15 years and over-Females-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v257 'Population 15 years and over-Females-55-64 years-University degree'
 v258 'Population 15 years and over-Females-65 years and over'	
 v259 'Population 15 years and over-Females-65 years and over-Less than Grade 9 (18)'	
 v260 'Population 15 years and over-Females-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v261 'Population 15 years and over-Females-65 years and over-Grades 9-13 with secondary school certificate or diploma	'
 v262 'Population 15 years and over-Females-65 years and over-Trades certificate or diploma only (19)'	
 v263 'Population 15 years and over-Females-65 years and over-Some university or other non-university, without certificate or diploma'	
 v264 'Population 15 years and over-Females-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v265 'Population 15 years and over-Females-65 years and over-University degree'
 v266 'Population 15 years and over-Not attending school-Total population'	
 v267 'Population 15 years and over-Not attending school-Less than Grade 9 (18)'	
 v268 'Population 15 years and over-Not attending school-Grades 9-13 without secondary school certificate or diploma'	
 v269 'Population 15 years and over-Not attending school-Grades 9-13 with secondary school certificate or diploma	'
 v270 'Population 15 years and over-Not attending school-Trades certificate or diploma only (19)'	
 v271 'Population 15 years and over-Not attending school-Some university or other non-university, without certificate or diploma'	
 v272 'Population 15 years and over-Not attending school-University (20) or other non-university, with certificate or diploma (21)'	
 v273 'Population 15 years and over-Not attending school-University degree'
 v274 'Population 15 years and over-Not attending school-15-19 years'	
 v275 'Population 15 years and over-Not attending school-15-19 years-Less than Grade 9 (18)'	
 v276 'Population 15 years and over-Not attending school-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v277 'Population 15 years and over-Not attending school-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v278 'Population 15 years and over-Not attending school-15-19 years-Trades certificate or diploma only (19)'	
 v279 'Population 15 years and over-Not attending school-15-19 years-Some university or other non-university, without certificate or diploma'	
 v280 'Population 15 years and over-Not attending school-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v281 'Population 15 years and over-Not attending school-15-19 years-University degree'
 v282 'Population 15 years and over-Not attending school-20-24 years'	
 v283 'Population 15 years and over-Not attending school-20-24 years-Less than Grade 9 (18)'	
 v284 'Population 15 years and over-Not attending school-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v285 'Population 15 years and over-Not attending school-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v286 'Population 15 years and over-Not attending school-20-24 years-Trades certificate or diploma only (19)'	
 v287 'Population 15 years and over-Not attending school-20-24 years-Some university or other non-university, without certificate or diploma'	
 v288 'Population 15 years and over-Not attending school-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v289 'Population 15 years and over-Not attending school-20-24 years-University degree'
 v290 'Population 15 years and over-Not attending school-25-44 years'	
 v291 'Population 15 years and over-Not attending school-25-44 years-Less than Grade 9 (18)'	
 v292 'Population 15 years and over-Not attending school-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v293 'Population 15 years and over-Not attending school-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v294 'Population 15 years and over-Not attending school-25-44 years-Trades certificate or diploma only (19)'	
 v295 'Population 15 years and over-Not attending school-25-44 years-Some university or other non-university, without certificate or diploma'	
 v296 'Population 15 years and over-Not attending school-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v297 'Population 15 years and over-Not attending school-25-44 years-University degree'
 v298 'Population 15 years and over-Not attending school-25-29 years'	
 v299 'Population 15 years and over-Not attending school-25-29 years-Less than Grade 9 (18)'	
 v300 'Population 15 years and over-Not attending school-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v301 'Population 15 years and over-Not attending school-25-29 years-Grades 9-13 with secondary school certificate or diploma'	
 v302 'Population 15 years and over-Not attending school-25-29 years-Trades certificate or diploma only (19)'	
 v303 'Population 15 years and over-Not attending school-25-29 years-Some university or other non-university, without certificate or diploma'	
 v304 'Population 15 years and over-Not attending school-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v305 'Population 15 years and over-Not attending school-25-29 years-University degree'
 v306 'Population 15 years and over-Not attending school-30-34 years'	
 v307 'Population 15 years and over-Not attending school-30-34 years-Less than Grade 9 (18)'	
 v308 'Population 15 years and over-Not attending school-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v309 'Population 15 years and over-Not attending school-30-34 years-Grades 9-13 with secondary school certificate or diploma'	
 v310 'Population 15 years and over-Not attending school-30-34 years-Trades certificate or diploma only (19)'	
 v311 'Population 15 years and over-Not attending school-30-34 years-Some university or other non-university, without certificate or diploma'	
 v312 'Population 15 years and over-Not attending school-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v313 'Population 15 years and over-Not attending school-30-34 years-University degree'
 v314 'Population 15 years and over-Not attending school-35-44 years'	
 v315 'Population 15 years and over-Not attending school-35-44 years-Less than Grade 9 (18)'	
 v316 'Population 15 years and over-Not attending school-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v317 'Population 15 years and over-Not attending school-35-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v318 'Population 15 years and over-Not attending school-35-44 years-Trades certificate or diploma only (19)'	
 v319 'Population 15 years and over-Not attending school-35-44 years-Some university or other non-university, without certificate or diploma'	
 v320 'Population 15 years and over-Not attending school-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v321 'Population 15 years and over-Not attending school-35-44 years-University degre'
 v322 'Population 15 years and over-Not attending school-45-64 years'	
 v323 'Population 15 years and over-Not attending school-45-64 years-Less than Grade 9 (18)'	
 v324 'Population 15 years and over-Not attending school-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v325 'Population 15 years and over-Not attending school-45-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v326 'Population 15 years and over-Not attending school-45-64 years-Trades certificate or diploma only (19)'	
 v327 'Population 15 years and over-Not attending school-45-64 years-Some university or other non-university, without certificate or diploma'	
 v328 'Population 15 years and over-Not attending school-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v329 'Population 15 years and over-Not attending school-45-64 years-University degree'
 v330 'Population 15 years and over-Not attending school-45-54 years'	
 v331 'Population 15 years and over-Not attending school-45-54 years-Less than Grade 9 (18)'	
 v332 'Population 15 years and over-Not attending school-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v333 'Population 15 years and over-Not attending school-45-54 years-Grades 9-13 with secondary school certificate or diploma'	
 v334 'Population 15 years and over-Not attending school-45-54 years-Trades certificate or diploma only (19)'	
 v335 'Population 15 years and over-Not attending school-45-54 years-Some university or other non-university, without certificate or diploma'	
 v336 'Population 15 years and over-Not attending school-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v337 'Population 15 years and over-Not attending school-45-54 years-University degree'
 v338 'Population 15 years and over-Not attending school-55-64 years'	
 v339 'Population 15 years and over-Not attending school-55-64 years-Less than Grade 9 (18)'	
 v340 'Population 15 years and over-Not attending school-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v341 'Population 15 years and over-Not attending school-55-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v342 'Population 15 years and over-Not attending school-55-64 years-Trades certificate or diploma only (19)'	
 v343 'Population 15 years and over-Not attending school-55-64 years-Some university or other non-university, without certificate or diploma'	
 v344 'Population 15 years and over-Not attending school-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v345 'Population 15 years and over-Not attending school-55-64 years-University degree'
 v346 'Population 15 years and over-Not attending school-65 years and over'	
 v347 'Population 15 years and over-Not attending school-65 years and over-Less than Grade 9 (18)'	
 v348 'Population 15 years and over-Not attending school-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v349 'Population 15 years and over-Not attending school-65 years and over-Grades 9-13 with secondary school certificate or diploma	'
 v350 'Population 15 years and over-Not attending school-65 years and over-Trades certificate or diploma only (19)'	
 v351 'Population 15 years and over-Not attending school-65 years and over-Some university or other non-university, without certificate or diploma'	
 v352 'Population 15 years and over-Not attending school-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v353 'Population 15 years and over-Not attending school-65 years and over-University degree'
 v354 'Population 15 years and over-Not attending school-Males-Total population'	
 v355 'Population 15 years and over-Not attending school-Males-Less than Grade 9 (18)'	
 v356 'Population 15 years and over-Not attending school-Males-Grades 9-13 without secondary school certificate or diploma'	
 v357 'Population 15 years and over-Not attending school-Males-Grades 9-13 with secondary school certificate or diploma	'
 v358 'Population 15 years and over-Not attending school-Males-Trades certificate or diploma only (19)'	
 v359 'Population 15 years and over-Not attending school-Males-Some university or other non-university, without certificate or diploma'	
 v360 'Population 15 years and over-Not attending school-Males-University (20) or other non-university, with certificate or diploma (21)'	
 v361 'Population 15 years and over-Not attending school-Males-University degree'
 v362 'Population 15 years and over-Not attending school-Males-15-19 years'	
 v363 'Population 15 years and over-Not attending school-Males-15-19 years-Less than Grade 9 (18)'	
 v364 'Population 15 years and over-Not attending school-Males-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v365 'Population 15 years and over-Not attending school-Males-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v366 'Population 15 years and over-Not attending school-Males-15-19 years-Trades certificate or diploma only (19)'	
 v367 'Population 15 years and over-Not attending school-Males-15-19 years-Some university or other non-university, without certificate or diploma'	
 v368 'Population 15 years and over-Not attending school-Males-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v369 'Population 15 years and over-Not attending school-Males-15-19 years-University degree'
 v370 'Population 15 years and over-Not attending school-Males-20-24 years'	
 v371 'Population 15 years and over-Not attending school-Males-20-24 years-Less than Grade 9 (18)'	
 v372 'Population 15 years and over-Not attending school-Males-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v373 'Population 15 years and over-Not attending school-Males-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v374 'Population 15 years and over-Not attending school-Males-20-24 years-Trades certificate or diploma only (19)'	
 v375 'Population 15 years and over-Not attending school-Males-20-24 years-Some university or other non-university, without certificate or diploma'	
 v376 'Population 15 years and over-Not attending school-Males-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v377 'Population 15 years and over-Not attending school-Males-20-24 years-University degree'
 v378 'Population 15 years and over-Not attending school-Males-25-44 years'	
 v379 'Population 15 years and over-Not attending school-Males-25-44 years-Less than Grade 9 (18)'	
 v380 'Population 15 years and over-Not attending school-Males-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v381 'Population 15 years and over-Not attending school-Males-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v382 'Population 15 years and over-Not attending school-Males-25-44 years-Trades certificate or diploma only (19)'	
 v383 'Population 15 years and over-Not attending school-Males-25-44 years-Some university or other non-university, without certificate or diploma'	
 v384 'Population 15 years and over-Not attending school-Males-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v385 'Population 15 years and over-Not attending school-Males-25-44 years-University degree'
 v386 'Population 15 years and over-Not attending school-Males-25-29 years'	
 v387 'Population 15 years and over-Not attending school-Males-25-29 years-Less than Grade 9 (18)'	
 v388 'Population 15 years and over-Not attending school-Males-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v389 'Population 15 years and over-Not attending school-Males-25-29 years-Grades 9-13 with secondary school certificate or diploma'	
 v390 'Population 15 years and over-Not attending school-Males-25-29 years-Trades certificate or diploma only (19)'	
 v391 'Population 15 years and over-Not attending school-Males-25-29 years-Some university or other non-university, without certificate or diploma'	
 v392 'Population 15 years and over-Not attending school-Males-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v393 'Population 15 years and over-Not attending school-Males-25-29 years-University degree'
 v394 'Population 15 years and over-Not attending school-Males-30-34 years'	
 v395 'Population 15 years and over-Not attending school-Males-30-34 years-Less than Grade 9 (18)'	
 v396 'Population 15 years and over-Not attending school-Males-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v397 'Population 15 years and over-Not attending school-Males-30-34 years-Grades 9-13 with secondary school certificate or diploma'	
 v398 'Population 15 years and over-Not attending school-Males-30-34 years-Trades certificate or diploma only (19)'	
 v399 'Population 15 years and over-Not attending school-Males-30-34 years-Some university or other non-university, without certificate or diploma'	
 v400 'Population 15 years and over-Not attending school-Males-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v401 'Population 15 years and over-Not attending school-Males-30-34 years-University degree'
 v402 'Population 15 years and over-Not attending school-Males-35-44 years'	
 v403 'Population 15 years and over-Not attending school-Males-35-44 years-Less than Grade 9 (18)'	
 v404 'Population 15 years and over-Not attending school-Males-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v405 'Population 15 years and over-Not attending school-Males-35-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v406 'Population 15 years and over-Not attending school-Males-35-44 years-Trades certificate or diploma only (19)'	
 v407 'Population 15 years and over-Not attending school-Males-35-44 years-Some university or other non-university, without certificate or diploma'	
 v408 'Population 15 years and over-Not attending school-Males-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v409 'Population 15 years and over-Not attending school-Males-35-44 years-University degree'
 v410 'Population 15 years and over-Not attending school-Males-45-64 years'	
 v411 'Population 15 years and over-Not attending school-Males-45-64 years-Less than Grade 9 (18)'	
 v412 'Population 15 years and over-Not attending school-Males-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v413 'Population 15 years and over-Not attending school-Males-45-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v414 'Population 15 years and over-Not attending school-Males-45-64 years-Trades certificate or diploma only (19)'	
 v415 'Population 15 years and over-Not attending school-Males-45-64 years-Some university or other non-university, without certificate or diploma'	
 v416 'Population 15 years and over-Not attending school-Males-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v417 'Population 15 years and over-Not attending school-Males-45-64 years-University degree'
 v418 'Population 15 years and over-Not attending school-Males-45-54 years'	
 v419 'Population 15 years and over-Not attending school-Males-45-54 years-Less than Grade 9 (18)'	
 v420 'Population 15 years and over-Not attending school-Males-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v421 'Population 15 years and over-Not attending school-Males-45-54 years-Grades 9-13 with secondary school certificate or diploma'	
 v422 'Population 15 years and over-Not attending school-Males-45-54 years-Trades certificate or diploma only (19)'	
 v423 'Population 15 years and over-Not attending school-Males-45-54 years-Some university or other non-university, without certificate or diploma'	
 v424 'Population 15 years and over-Not attending school-Males-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v425 'Population 15 years and over-Not attending school-Males-45-54 years-University degree'
 v426 'Population 15 years and over-Not attending school-Males-55-64 years'	
 v427 'Population 15 years and over-Not attending school-Males-55-64 years-Less than Grade 9 (18)'	
 v428 'Population 15 years and over-Not attending school-Males-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v429 'Population 15 years and over-Not attending school-Males-55-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v430 'Population 15 years and over-Not attending school-Males-55-64 years-Trades certificate or diploma only (19)'	
 v431 'Population 15 years and over-Not attending school-Males-55-64 years-Some university or other non-university, without certificate or diploma'	
 v432 'Population 15 years and over-Not attending school-Males-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v433 'Population 15 years and over-Not attending school-Males-55-64 years-University degree'
 v434 'Population 15 years and over-Not attending school-Males-65 years and over'	
 v435 'Population 15 years and over-Not attending school-Males-65 years and over-Less than Grade 9 (18)'	
 v436 'Population 15 years and over-Not attending school-Males-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v437 'Population 15 years and over-Not attending school-Males-65 years and over-Grades 9-13 with secondary school certificate or diploma'	
 v438 'Population 15 years and over-Not attending school-Males-65 years and over-Trades certificate or diploma only (19)'	
 v439 'Population 15 years and over-Not attending school-Males-65 years and over-Some university or other non-university, without certificate or diploma'	
 v440 'Population 15 years and over-Not attending school-Males-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v441 'Population 15 years and over-Not attending school-Males-65 years and over-University dege'
 v442 'Population 15 years and over-Not attending school-Females-Total population'	
 v443 'Population 15 years and over-Not attending school-Females-Less than Grade 9 (18)'	
 v444 'Population 15 years and over-Not attending school-Females-Grades 9-13 without secondary school certificate or diploma'	
 v445 'Population 15 years and over-Not attending school-Females-Grades 9-13 with secondary school certificate or diploma'	
 v446 'Population 15 years and over-Not attending school-Females-Trades certificate or diploma only (19)'	
 v447 'Population 15 years and over-Not attending school-Females-Some university or other non-university, without certificate or diploma'	
 v448 'Population 15 years and over-Not attending school-Females-University (20) or other non-university, with certificate or diploma (21)'	
 v449 'Population 15 years and over-Not attending school-Females-University degree'
 v450 'Population 15 years and over-Not attending school-Females-15-19 years'	
 v451 'Population 15 years and over-Not attending school-Females-15-19 years-Less than Grade 9 (18)'	
 v452 'Population 15 years and over-Not attending school-Females-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v453 'Population 15 years and over-Not attending school-Females-15-19 years-Grades 9-13 with secondary school certificate or diploma	'
 v454 'Population 15 years and over-Not attending school-Females-15-19 years-Trades certificate or diploma only (19)'	
 v455 'Population 15 years and over-Not attending school-Females-15-19 years-Some university or other non-university, without certificate or diploma'	
 v456 'Population 15 years and over-Not attending school-Females-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v457 'Population 15 years and over-Not attending school-Females-15-19 years-University degree'
 v458 'Population 15 years and over-Not attending school-Females-20-24 years'	
 v459 'Population 15 years and over-Not attending school-Females-20-24 years-Less than Grade 9 (18)'	
 v460 'Population 15 years and over-Not attending school-Females-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v461 'Population 15 years and over-Not attending school-Females-20-24 years-Grades 9-13 with secondary school certificate or diploma	'
 v462 'Population 15 years and over-Not attending school-Females-20-24 years-Trades certificate or diploma only (19)'	
 v463 'Population 15 years and over-Not attending school-Females-20-24 years-Some university or other non-university, without certificate or diploma'	
 v464 'Population 15 years and over-Not attending school-Females-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v465 'Population 15 years and over-Not attending school-Females-20-24 years-University degree'
 v466 'Population 15 years and over-Not attending school-Females-25-44 years'	
 v467 'Population 15 years and over-Not attending school-Females-25-44 years-Less than Grade 9 (18)'	
 v468 'Population 15 years and over-Not attending school-Females-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v469 'Population 15 years and over-Not attending school-Females-25-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v470 'Population 15 years and over-Not attending school-Females-25-44 years-Trades certificate or diploma only (19)'	
 v471 'Population 15 years and over-Not attending school-Females-25-44 years-Some university or other non-university, without certificate or diploma'	
 v472 'Population 15 years and over-Not attending school-Females-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v473 'Population 15 years and over-Not attending school-Females-25-44 years-University degree'
 v474 'Population 15 years and over-Not attending school-Females-25-29 years'	
 v475 'Population 15 years and over-Not attending school-Females-25-29 years-Less than Grade 9 (18)'	
 v476 'Population 15 years and over-Not attending school-Females-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v477 'Population 15 years and over-Not attending school-Females-25-29 years-Grades 9-13 with secondary school certificate or diploma	'
 v478 'Population 15 years and over-Not attending school-Females-25-29 years-Trades certificate or diploma only (19)'	
 v479 'Population 15 years and over-Not attending school-Females-25-29 years-Some university or other non-university, without certificate or diploma'	
 v480 'Population 15 years and over-Not attending school-Females-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v481 'Population 15 years and over-Not attending school-Females-25-29 years-University degree'
 v482 'Population 15 years and over-Not attending school-Females-30-34 years'	
 v483 'Population 15 years and over-Not attending school-Females-30-34 years-Less than Grade 9 (18)'	
 v484 'Population 15 years and over-Not attending school-Females-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v485 'Population 15 years and over-Not attending school-Females-30-34 years-Grades 9-13 with secondary school certificate or diploma	'
 v486 'Population 15 years and over-Not attending school-Females-30-34 years-Trades certificate or diploma only (19)'	
 v487 'Population 15 years and over-Not attending school-Females-30-34 years-Some university or other non-university, without certificate or diploma'	
 v488 'Population 15 years and over-Not attending school-Females-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v489 'Population 15 years and over-Not attending school-Females-30-34 years-University degree'
 v490 'Population 15 years and over-Not attending school-Females-35-44 years'	
 v491 'Population 15 years and over-Not attending school-Females-35-44 years-Less than Grade 9 (18)'	
 v492 'Population 15 years and over-Not attending school-Females-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v493 'Population 15 years and over-Not attending school-Females-35-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v494 'Population 15 years and over-Not attending school-Females-35-44 years-Trades certificate or diploma only (19)'	
 v495 'Population 15 years and over-Not attending school-Females-35-44 years-Some university or other non-university, without certificate or diploma'	
 v496 'Population 15 years and over-Not attending school-Females-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v497 'Population 15 years and over-Not attending school-Females-35-44 years-University degree'
 v498 'Population 15 years and over-Not attending school-Females-45-64 years'	
 v499 'Population 15 years and over-Not attending school-Females-45-64 years-Less than Grade 9 (18)'	
 v500 'Population 15 years and over-Not attending school-Females-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v501 'Population 15 years and over-Not attending school-Females-45-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v502 'Population 15 years and over-Not attending school-Females-45-64 years-Trades certificate or diploma only (19)'	
 v503 'Population 15 years and over-Not attending school-Females-45-64 years-Some university or other non-university, without certificate or diploma'	
 v504 'Population 15 years and over-Not attending school-Females-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v505 'Population 15 years and over-Not attending school-Females-45-64 years-University degree'
 v506 'Population 15 years and over-Not attending school-Females-45-54 years'	
 v507 'Population 15 years and over-Not attending school-Females-45-54 years-Less than Grade 9 (18)'	
 v508 'Population 15 years and over-Not attending school-Females-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v509 'Population 15 years and over-Not attending school-Females-45-54 years-Grades 9-13 with secondary school certificate or diploma	'
 v510 'Population 15 years and over-Not attending school-Females-45-54 years-Trades certificate or diploma only (19)'	
 v511 'Population 15 years and over-Not attending school-Females-45-54 years-Some university or other non-university, without certificate or diploma'	
 v512 'Population 15 years and over-Not attending school-Females-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v513 'Population 15 years and over-Not attending school-Females-45-54 years-University degree'
 v514 'Population 15 years and over-Not attending school-Females-55-64 years'	
 v515 'Population 15 years and over-Not attending school-Females-55-64 years-Less than Grade 9 (18)'	
 v516 'Population 15 years and over-Not attending school-Females-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v517 'Population 15 years and over-Not attending school-Females-55-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v518 'Population 15 years and over-Not attending school-Females-55-64 years-Trades certificate or diploma only (19)'	
 v519 'Population 15 years and over-Not attending school-Females-55-64 years-Some university or other non-university, without certificate or diploma'	
 v520 'Population 15 years and over-Not attending school-Females-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v521 'Population 15 years and over-Not attending school-Females-55-64 years-University degree'
 v522 'Population 15 years and over-Not attending school-Females-65 years and over'	
 v523 'Population 15 years and over-Not attending school-Females-65 years and over-Less than Grade 9 (18)'	
 v524 'Population 15 years and over-Not attending school-Females-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v525 'Population 15 years and over-Not attending school-Females-65 years and over-Grades 9-13 with secondary school certificate or diploma'	
 v526 'Population 15 years and over-Not attending school-Females-65 years and over-Trades certificate or diploma only (19)'	
 v527 'Population 15 years and over-Not attending school-Females-65 years and over-Some university or other non-university, without certificate or diploma'	
 v528 'Population 15 years and over-Not attending school-Females-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v529 'Population 15 years and over-Not attending school-Females-65 years and over-University degree'
 v530 'Population 15 years and over-Attending school full time-Total population'	
 v531 'Population 15 years and over-Attending school full time-Less than Grade 9 (18)'	
 v532 'Population 15 years and over-Attending school full time-Grades 9-13 without secondary school certificate or diploma'	
 v533 'Population 15 years and over-Attending school full time-Grades 9-13 with secondary school certificate or diploma'	
 v534 'Population 15 years and over-Attending school full time-Trades certificate or diploma only (19)'	
 v535 'Population 15 years and over-Attending school full time-Some university or other non-university, without certificate or diploma'	
 v536 'Population 15 years and over-Attending school full time-University (20) or other non-university, with certificate or diploma (21)'	
 v537 'Population 15 years and over-Attending school full time-University degree'
 v538 'Population 15 years and over-Attending school full time-15-19 years'	
 v539 'Population 15 years and over-Attending school full time-15-19 years-Less than Grade 9 (18)'	
 v540 'Population 15 years and over-Attending school full time-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v541 'Population 15 years and over-Attending school full time-15-19 years-Grades 9-13 with secondary school certificate or diploma	'
 v542 'Population 15 years and over-Attending school full time-15-19 years-Trades certificate or diploma only (19)'	
 v543 'Population 15 years and over-Attending school full time-15-19 years-Some university or other non-university, without certificate or diploma'	
 v544 'Population 15 years and over-Attending school full time-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v545 'Population 15 years and over-Attending school full time-15-19 years-University degree'
 v546 'Population 15 years and over-Attending school full time-20-24 years'	
 v547 'Population 15 years and over-Attending school full time-20-24 years-Less than Grade 9 (18)'	
 v548 'Population 15 years and over-Attending school full time-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v549 'Population 15 years and over-Attending school full time-20-24 years-Grades 9-13 with secondary school certificate or diploma	'
 v550 'Population 15 years and over-Attending school full time-20-24 years-Trades certificate or diploma only (19)'	
 v551 'Population 15 years and over-Attending school full time-20-24 years-Some university or other non-university, without certificate or diploma'	
 v552 'Population 15 years and over-Attending school full time-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v553 'Population 15 years and over-Attending school full time-20-24 years-University degree'
 v554 'Population 15 years and over-Attending school full time-25-44 years'	
 v555 'Population 15 years and over-Attending school full time-25-44 years-Less than Grade 9 (18)'	
 v556 'Population 15 years and over-Attending school full time-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v557 'Population 15 years and over-Attending school full time-25-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v558 'Population 15 years and over-Attending school full time-25-44 years-Trades certificate or diploma only (19)'	
 v559 'Population 15 years and over-Attending school full time-25-44 years-Some university or other non-university, without certificate or diploma'	
 v560 'Population 15 years and over-Attending school full time-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v561 'Population 15 years and over-Attending school full time-25-44 years-University degree'
 v562 'Population 15 years and over-Attending school full time-25-29 years'	
 v563 'Population 15 years and over-Attending school full time-25-29 years-Less than Grade 9 (18)'	
 v564 'Population 15 years and over-Attending school full time-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v565 'Population 15 years and over-Attending school full time-25-29 years-Grades 9-13 with secondary school certificate or diploma	'
 v566 'Population 15 years and over-Attending school full time-25-29 years-Trades certificate or diploma only (19)'	
 v567 'Population 15 years and over-Attending school full time-25-29 years-Some university or other non-university, without certificate or diploma'	
 v568 'Population 15 years and over-Attending school full time-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v569 'Population 15 years and over-Attending school full time-25-29 years-University degree'
 v570 'Population 15 years and over-Attending school full time-30-34 years'	
 v571 'Population 15 years and over-Attending school full time-30-34 years-Less than Grade 9 (18)'	
 v572 'Population 15 years and over-Attending school full time-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v573 'Population 15 years and over-Attending school full time-30-34 years-Grades 9-13 with secondary school certificate or diploma	'
 v574 'Population 15 years and over-Attending school full time-30-34 years-Trades certificate or diploma only (19)'	
 v575 'Population 15 years and over-Attending school full time-30-34 years-Some university or other non-university, without certificate or diploma'	
 v576 'Population 15 years and over-Attending school full time-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v577 'Population 15 years and over-Attending school full time-30-34 years-University degree'
 v578 'Population 15 years and over-Attending school full time-35-44 years'	
 v579 'Population 15 years and over-Attending school full time-35-44 years-Less than Grade 9 (18)'	
 v580 'Population 15 years and over-Attending school full time-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v581 'Population 15 years and over-Attending school full time-35-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v582 'Population 15 years and over-Attending school full time-35-44 years-Trades certificate or diploma only (19)'	
 v583 'Population 15 years and over-Attending school full time-35-44 years-Some university or other non-university, without certificate or diploma'	
 v584 'Population 15 years and over-Attending school full time-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v585 'Population 15 years and over-Attending school full time-35-44 years-University degree'
 v586 'Population 15 years and over-Attending school full time-45-64 years'	
 v587 'Population 15 years and over-Attending school full time-45-64 years-Less than Grade 9 (18)'	
 v588 'Population 15 years and over-Attending school full time-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v589 'Population 15 years and over-Attending school full time-45-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v590 'Population 15 years and over-Attending school full time-45-64 years-Trades certificate or diploma only (19)'	
 v591 'Population 15 years and over-Attending school full time-45-64 years-Some university or other non-university, without certificate or diploma'	
 v592 'Population 15 years and over-Attending school full time-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v593 'Population 15 years and over-Attending school full time-45-64 years-University degree'
 v594 'Population 15 years and over-Attending school full time-45-54 years'	
 v595 'Population 15 years and over-Attending school full time-45-54 years-Less than Grade 9 (18)'	
 v596 'Population 15 years and over-Attending school full time-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v597 'Population 15 years and over-Attending school full time-45-54 years-Grades 9-13 with secondary school certificate or diploma	'
 v598 'Population 15 years and over-Attending school full time-45-54 years-Trades certificate or diploma only (19)'	
 v599 'Population 15 years and over-Attending school full time-45-54 years-Some university or other non-university, without certificate or diploma'	
 v600 'Population 15 years and over-Attending school full time-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v601 'Population 15 years and over-Attending school full time-45-54 years-University degree'
 v602 'Population 15 years and over-Attending school full time-55-64 years'	
 v603 'Population 15 years and over-Attending school full time-55-64 years-Less than Grade 9 (18)'	
 v604 'Population 15 years and over-Attending school full time-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v605 'Population 15 years and over-Attending school full time-55-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v606 'Population 15 years and over-Attending school full time-55-64 years-Trades certificate or diploma only (19)'	
 v607 'Population 15 years and over-Attending school full time-55-64 years-Some university or other non-university, without certificate or diploma'	
 v608 'Population 15 years and over-Attending school full time-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v609 'Population 15 years and over-Attending school full time-55-64 years-University degree'
 v610 'Population 15 years and over-Attending school full time-65 years and over'	
 v611 'Population 15 years and over-Attending school full time-65 years and over-Less than Grade 9 (18)'	
 v612 'Population 15 years and over-Attending school full time-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v613 'Population 15 years and over-Attending school full time-65 years and over-Grades 9-13 with secondary school certificate or diploma	'
 v614 'Population 15 years and over-Attending school full time-65 years and over-Trades certificate or diploma only (19)'	
 v615 'Population 15 years and over-Attending school full time-65 years and over-Some university or other non-university, without certificate or diploma'	
 v616 'Population 15 years and over-Attending school full time-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v617 'Population 15 years and over-Attending school full time-65 years and over-University degree'
 v618 'Population 15 years and over-Attending school full time-Males-Total population'	
 v619 'Population 15 years and over-Attending school full time-Males-Less than Grade 9 (18)'	
 v620 'Population 15 years and over-Attending school full time-Males-Grades 9-13 without secondary school certificate or diploma'	
 v621 'Population 15 years and over-Attending school full time-Males-Grades 9-13 with secondary school certificate or diploma	'
 v622 'Population 15 years and over-Attending school full time-Males-Trades certificate or diploma only (19)'	
 v623 'Population 15 years and over-Attending school full time-Males-Some university or other non-university, without certificate or diploma'	
 v624 'Population 15 years and over-Attending school full time-Males-University (20) or other non-university, with certificate or diploma (21)'	
 v625 'Population 15 years and over-Attending school full time-Males-University degree'
 v626 'Population 15 years and over-Attending school full time-Males-15-19 years'	
 v627 'Population 15 years and over-Attending school full time-Males-15-19 years-Less than Grade 9 (18)'	
 v628 'Population 15 years and over-Attending school full time-Males-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v629 'Population 15 years and over-Attending school full time-Males-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v630 'Population 15 years and over-Attending school full time-Males-15-19 years-Trades certificate or diploma only (19)'	
 v631 'Population 15 years and over-Attending school full time-Males-15-19 years-Some university or other non-university, without certificate or diploma'	
 v632 'Population 15 years and over-Attending school full time-Males-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v633 'Population 15 years and over-Attending school full time-Males-15-19 years-University degree'
 v634 'Population 15 years and over-Attending school full time-Males-20-24 years'	
 v635 'Population 15 years and over-Attending school full time-Males-20-24 years-Less than Grade 9 (18)'	
 v636 'Population 15 years and over-Attending school full time-Males-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v637 'Population 15 years and over-Attending school full time-Males-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v638 'Population 15 years and over-Attending school full time-Males-20-24 years-Trades certificate or diploma only (19)'	
 v639 'Population 15 years and over-Attending school full time-Males-20-24 years-Some university or other non-university, without certificate or diploma'	
 v640 'Population 15 years and over-Attending school full time-Males-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v641 'Population 15 years and over-Attending school full time-Males-20-24 years-University degree'
 v642 'Population 15 years and over-Attending school full time-Males-25-44 years'	
 v643 'Population 15 years and over-Attending school full time-Males-25-44 years-Less than Grade 9 (18)'	
 v644 'Population 15 years and over-Attending school full time-Males-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v645 'Population 15 years and over-Attending school full time-Males-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v646 'Population 15 years and over-Attending school full time-Males-25-44 years-Trades certificate or diploma only (19)'	
 v647 'Population 15 years and over-Attending school full time-Males-25-44 years-Some university or other non-university, without certificate or diploma'	
 v648 'Population 15 years and over-Attending school full time-Males-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v649 'Population 15 years and over-Attending school full time-Males-25-44 years-University degree'
 v650 'Population 15 years and over-Attending school full time-Males-25-29 years'	
 v651 'Population 15 years and over-Attending school full time-Males-25-29 years-Less than Grade 9 (18)'	
 v652 'Population 15 years and over-Attending school full time-Males-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v653 'Population 15 years and over-Attending school full time-Males-25-29 years-Grades 9-13 with secondary school certificate or diploma'	
 v654 'Population 15 years and over-Attending school full time-Males-25-29 years-Trades certificate or diploma only (19)'	
 v655 'Population 15 years and over-Attending school full time-Males-25-29 years-Some university or other non-university, without certificate or diploma'	
 v656 'Population 15 years and over-Attending school full time-Males-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v657 'Population 15 years and over-Attending school full time-Males-25-29 years-University degree'
 v658 'Population 15 years and over-Attending school full time-Males-30-34 years'	
 v659 'Population 15 years and over-Attending school full time-Males-30-34 years-Less than Grade 9 (18)'	
 v660 'Population 15 years and over-Attending school full time-Males-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v661 'Population 15 years and over-Attending school full time-Males-30-34 years-Grades 9-13 with secondary school certificate or diploma'	
 v662 'Population 15 years and over-Attending school full time-Males-30-34 years-Trades certificate or diploma only (19)'	
 v663 'Population 15 years and over-Attending school full time-Males-30-34 years-Some university or other non-university, without certificate or diploma'	
 v664 'Population 15 years and over-Attending school full time-Males-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v665 'Population 15 years and over-Attending school full time-Males-30-34 years-University degree'
 v666 'Population 15 years and over-Attending school full time-Males-35-44 years'	
 v667 'Population 15 years and over-Attending school full time-Males-35-44 years-Less than Grade 9 (18)'	
 v668 'Population 15 years and over-Attending school full time-Males-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v669 'Population 15 years and over-Attending school full time-Males-35-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v670 'Population 15 years and over-Attending school full time-Males-35-44 years-Trades certificate or diploma only (19)'	
 v671 'Population 15 years and over-Attending school full time-Males-35-44 years-Some university or other non-university, without certificate or diploma'	
 v672 'Population 15 years and over-Attending school full time-Males-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v673 'Population 15 years and over-Attending school full time-Males-35-44 years-University degree'
 v674 'Population 15 years and over-Attending school full time-Males-45-64 years'	
 v675 'Population 15 years and over-Attending school full time-Males-45-64 years-Less than Grade 9 (18)'	
 v676 'Population 15 years and over-Attending school full time-Males-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v677 'Population 15 years and over-Attending school full time-Males-45-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v678 'Population 15 years and over-Attending school full time-Males-45-64 years-Trades certificate or diploma only (19)'	
 v679 'Population 15 years and over-Attending school full time-Males-45-64 years-Some university or other non-university, without certificate or diploma'	
 v680 'Population 15 years and over-Attending school full time-Males-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v681 'Population 15 years and over-Attending school full time-Males-45-64 years-University degree'
 v682 'Population 15 years and over-Attending school full time-Males-45-54 years'	
 v683 'Population 15 years and over-Attending school full time-Males-45-54 years-Less than Grade 9 (18)'	
 v684 'Population 15 years and over-Attending school full time-Males-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v685 'Population 15 years and over-Attending school full time-Males-45-54 years-Grades 9-13 with secondary school certificate or diploma'	
 v686 'Population 15 years and over-Attending school full time-Males-45-54 years-Trades certificate or diploma only (19)'	
 v687 'Population 15 years and over-Attending school full time-Males-45-54 years-Some university or other non-university, without certificate or diploma'	
 v688 'Population 15 years and over-Attending school full time-Males-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v689 'Population 15 years and over-Attending school full time-Males-45-54 years-University degree'
 v690 'Population 15 years and over-Attending school full time-Males-55-64 years'	
 v691 'Population 15 years and over-Attending school full time-Males-55-64 years-Less than Grade 9 (18)'	
 v692 'Population 15 years and over-Attending school full time-Males-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v693 'Population 15 years and over-Attending school full time-Males-55-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v694 'Population 15 years and over-Attending school full time-Males-55-64 years-Trades certificate or diploma only (19)'	
 v695 'Population 15 years and over-Attending school full time-Males-55-64 years-Some university or other non-university, without certificate or diploma'	
 v696 'Population 15 years and over-Attending school full time-Males-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v697 'Population 15 years and over-Attending school full time-Males-55-64 years-University degree'
 v698 'Population 15 years and over-Attending school full time-Males-65 years and over'	
 v699 'Population 15 years and over-Attending school full time-Males-65 years and over-Less than Grade 9 (18)'	
 v700 'Population 15 years and over-Attending school full time-Males-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v701 'Population 15 years and over-Attending school full time-Males-65 years and over-Grades 9-13 with secondary school certificate or diploma	'
 v702 'Population 15 years and over-Attending school full time-Males-65 years and over-Trades certificate or diploma only (19)'	
 v703 'Population 15 years and over-Attending school full time-Males-65 years and over-Some university or other non-university, without certificate or diploma'	
 v704 'Population 15 years and over-Attending school full time-Males-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v705 'Population 15 years and over-Attending school full time-Males-65 years and over-University degree'
 v706 'Population 15 years and over-Attending school full time-Females-Total population'	
 v707 'Population 15 years and over-Attending school full time-Females-Less than Grade 9 (18)'	
 v708 'Population 15 years and over-Attending school full time-Females-Grades 9-13 without secondary school certificate or diploma'	
 v709 'Population 15 years and over-Attending school full time-Females-Grades 9-13 with secondary school certificate or diploma	'
 v710 'Population 15 years and over-Attending school full time-Females-Trades certificate or diploma only (19)'	
 v711 'Population 15 years and over-Attending school full time-Females-Some university or other non-university, without certificate or diploma'	
 v712 'Population 15 years and over-Attending school full time-Females-University (20) or other non-university, with certificate or diploma (21)'	
 v713 'Population 15 years and over-Attending school full time-Females-University degree'
 v714 'Population 15 years and over-Attending school full time-Females-15-19 years'	
 v715 'Population 15 years and over-Attending school full time-Females-15-19 years-Less than Grade 9 (18)'	
 v716 'Population 15 years and over-Attending school full time-Females-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v717 'Population 15 years and over-Attending school full time-Females-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v718 'Population 15 years and over-Attending school full time-Females-15-19 years-Trades certificate or diploma only (19)'	
 v719 'Population 15 years and over-Attending school full time-Females-15-19 years-Some university or other non-university, without certificate or diploma'	
 v720 'Population 15 years and over-Attending school full time-Females-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v721 'Population 15 years and over-Attending school full time-Females-15-19 years-University degree'
 v722 'Population 15 years and over-Attending school full time-Females-20-24 years'	
 v723 'Population 15 years and over-Attending school full time-Females-20-24 years-Less than Grade 9 (18)'	
 v724 'Population 15 years and over-Attending school full time-Females-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v725 'Population 15 years and over-Attending school full time-Females-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v726 'Population 15 years and over-Attending school full time-Females-20-24 years-Trades certificate or diploma only (19)'	
 v727 'Population 15 years and over-Attending school full time-Females-20-24 years-Some university or other non-university, without certificate or diploma'	
 v728 'Population 15 years and over-Attending school full time-Females-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v729 'Population 15 years and over-Attending school full time-Females-20-24 years-University degree'
 v730 'Population 15 years and over-Attending school full time-Females-25-44 years'	
 v731 'Population 15 years and over-Attending school full time-Females-25-44 years-Less than Grade 9 (18)'	
 v732 'Population 15 years and over-Attending school full time-Females-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v733 'Population 15 years and over-Attending school full time-Females-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v734 'Population 15 years and over-Attending school full time-Females-25-44 years-Trades certificate or diploma only (19)'	
 v735 'Population 15 years and over-Attending school full time-Females-25-44 years-Some university or other non-university, without certificate or diploma'	
 v736 'Population 15 years and over-Attending school full time-Females-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v737 'Population 15 years and over-Attending school full time-Females-25-44 years-University degree'
 v738 'Population 15 years and over-Attending school full time-Females-25-29 years'	
 v739 'Population 15 years and over-Attending school full time-Females-25-29 years-Less than Grade 9 (18)'	
 v740 'Population 15 years and over-Attending school full time-Females-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v741 'Population 15 years and over-Attending school full time-Females-25-29 years-Grades 9-13 with secondary school certificate or diploma'	
 v742 'Population 15 years and over-Attending school full time-Females-25-29 years-Trades certificate or diploma only (19)'	
 v743 'Population 15 years and over-Attending school full time-Females-25-29 years-Some university or other non-university, without certificate or diploma'	
 v744 'Population 15 years and over-Attending school full time-Females-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v745 'Population 15 years and over-Attending school full time-Females-25-29 years-University degree'
 v746 'Population 15 years and over-Attending school full time-Females-30-34 years'	
 v747 'Population 15 years and over-Attending school full time-Females-30-34 years-Less than Grade 9 (18)'	
 v748 'Population 15 years and over-Attending school full time-Females-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v749 'Population 15 years and over-Attending school full time-Females-30-34 years-Grades 9-13 with secondary school certificate or diploma'	
 v750 'Population 15 years and over-Attending school full time-Females-30-34 years-Trades certificate or diploma only (19)'	
 v751 'Population 15 years and over-Attending school full time-Females-30-34 years-Some university or other non-university, without certificate or diploma'	
 v752 'Population 15 years and over-Attending school full time-Females-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v753 'Population 15 years and over-Attending school full time-Females-30-34 years-University degree'
 v754 'Population 15 years and over-Attending school full time-Females-35-44 years'	
 v755 'Population 15 years and over-Attending school full time-Females-35-44 years-Less than Grade 9 (18)'	
 v756 'Population 15 years and over-Attending school full time-Females-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v757 'Population 15 years and over-Attending school full time-Females-35-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v758 'Population 15 years and over-Attending school full time-Females-35-44 years-Trades certificate or diploma only (19)'	
 v759 'Population 15 years and over-Attending school full time-Females-35-44 years-Some university or other non-university, without certificate or diploma'	
 v760 'Population 15 years and over-Attending school full time-Females-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v761 'Population 15 years and over-Attending school full time-Females-35-44 years-University degree'
 v762 'Population 15 years and over-Attending school full time-Females-45-64 years'	
 v763 'Population 15 years and over-Attending school full time-Females-45-64 years-Less than Grade 9 (18)'	
 v764 'Population 15 years and over-Attending school full time-Females-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v765 'Population 15 years and over-Attending school full time-Females-45-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v766 'Population 15 years and over-Attending school full time-Females-45-64 years-Trades certificate or diploma only (19)'	
 v767 'Population 15 years and over-Attending school full time-Females-45-64 years-Some university or other non-university, without certificate or diploma'	
 v768 'Population 15 years and over-Attending school full time-Females-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v769 'Population 15 years and over-Attending school full time-Females-45-64 years-University degree'
 v770 'Population 15 years and over-Attending school full time-Females-45-54 years'	
 v771 'Population 15 years and over-Attending school full time-Females-45-54 years-Less than Grade 9 (18)'	
 v772 'Population 15 years and over-Attending school full time-Females-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v773 'Population 15 years and over-Attending school full time-Females-45-54 years-Grades 9-13 with secondary school certificate or diploma'	
 v774 'Population 15 years and over-Attending school full time-Females-45-54 years-Trades certificate or diploma only (19)'	
 v775 'Population 15 years and over-Attending school full time-Females-45-54 years-Some university or other non-university, without certificate or diploma'	
 v776 'Population 15 years and over-Attending school full time-Females-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v777 'Population 15 years and over-Attending school full time-Females-45-54 years-University degree'
 v778 'Population 15 years and over-Attending school full time-Females-55-64 years'	
 v779 'Population 15 years and over-Attending school full time-Females-55-64 years-Less than Grade 9 (18)'	
 v780 'Population 15 years and over-Attending school full time-Females-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v781 'Population 15 years and over-Attending school full time-Females-55-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v782 'Population 15 years and over-Attending school full time-Females-55-64 years-Trades certificate or diploma only (19)'	
 v783 'Population 15 years and over-Attending school full time-Females-55-64 years-Some university or other non-university, without certificate or diploma'	
 v784 'Population 15 years and over-Attending school full time-Females-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v785 'Population 15 years and over-Attending school full time-Females-55-64 years-University degree'
 v786 'Population 15 years and over-Attending school full time-Females-65 years and over'	
 v787 'Population 15 years and over-Attending school full time-Females-65 years and over-Less than Grade 9 (18)'	
 v788 'Population 15 years and over-Attending school full time-Females-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v789 'Population 15 years and over-Attending school full time-Females-65 years and over-Grades 9-13 with secondary school certificate or diploma'	
 v790 'Population 15 years and over-Attending school full time-Females-65 years and over-Trades certificate or diploma only (19)'	
 v791 'Population 15 years and over-Attending school full time-Females-65 years and over-Some university or other non-university, without certificate or diploma'	
 v792 'Population 15 years and over-Attending school full time-Females-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v793 'Population 15 years and over-Attending school full time-Females-65 years and over-University degree'
 v794 'Population 15 years and over-Attending school part time-Total population'	
 v795 'Population 15 years and over-Attending school part time-Less than Grade 9 (18)'	
 v796 'Population 15 years and over-Attending school part time-Grades 9-13 without secondary school certificate or diploma'	
 v797 'Population 15 years and over-Attending school part time-Grades 9-13 with secondary school certificate or diploma'	
 v798 'Population 15 years and over-Attending school part time-Trades certificate or diploma only (19)'	
 v799 'Population 15 years and over-Attending school part time-Some university or other non-university, without certificate or diploma'	
 v800 'Population 15 years and over-Attending school part time-University (20) or other non-university, with certificate or diploma (21)'	
 v801 'Population 15 years and over-Attending school part time-University degree'
 v802 'Population 15 years and over-Attending school part time-15-19 years'	
 v803 'Population 15 years and over-Attending school part time-15-19 years-Less than Grade 9 (18)'	
 v804 'Population 15 years and over-Attending school part time-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v805 'Population 15 years and over-Attending school part time-15-19 years-Grades 9-13 with secondary school certificate or diploma	'
 v806 'Population 15 years and over-Attending school part time-15-19 years-Trades certificate or diploma only (19)'	
 v807 'Population 15 years and over-Attending school part time-15-19 years-Some university or other non-university, without certificate or diploma'	
 v808 'Population 15 years and over-Attending school part time-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v809 'Population 15 years and over-Attending school part time-15-19 years-University degree'
 v810 'Population 15 years and over-Attending school part time-20-24 years'	
 v811 'Population 15 years and over-Attending school part time-20-24 years-Less than Grade 9 (18)'	
 v812 'Population 15 years and over-Attending school part time-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v813 'Population 15 years and over-Attending school part time-20-24 years-Grades 9-13 with secondary school certificate or diploma	'
 v814 'Population 15 years and over-Attending school part time-20-24 years-Trades certificate or diploma only (19)'	
 v815 'Population 15 years and over-Attending school part time-20-24 years-Some university or other non-university, without certificate or diploma'	
 v816 'Population 15 years and over-Attending school part time-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v817 'Population 15 years and over-Attending school part time-20-24 years-University degree'
 v818 'Population 15 years and over-Attending school part time-25-44 years'	
 v819 'Population 15 years and over-Attending school part time-25-44 years-Less than Grade 9 (18)'	
 v820 'Population 15 years and over-Attending school part time-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v821 'Population 15 years and over-Attending school part time-25-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v822 'Population 15 years and over-Attending school part time-25-44 years-Trades certificate or diploma only (19)'	
 v823 'Population 15 years and over-Attending school part time-25-44 years-Some university or other non-university, without certificate or diploma'	
 v824 'Population 15 years and over-Attending school part time-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v825 'Population 15 years and over-Attending school part time-25-44 years-University degree'
 v826 'Population 15 years and over-Attending school part time-25-29 years'	
 v827 'Population 15 years and over-Attending school part time-25-29 years-Less than Grade 9 (18)'	
 v828 'Population 15 years and over-Attending school part time-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v829 'Population 15 years and over-Attending school part time-25-29 years-Grades 9-13 with secondary school certificate or diploma	'
 v830 'Population 15 years and over-Attending school part time-25-29 years-Trades certificate or diploma only (19)'	
 v831 'Population 15 years and over-Attending school part time-25-29 years-Some university or other non-university, without certificate or diploma'	
 v832 'Population 15 years and over-Attending school part time-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v833 'Population 15 years and over-Attending school part time-25-29 years-University degree'
 v834 'Population 15 years and over-Attending school part time-30-34 years'	
 v835 'Population 15 years and over-Attending school part time-30-34 years-Less than Grade 9 (18)'	
 v836 'Population 15 years and over-Attending school part time-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v837 'Population 15 years and over-Attending school part time-30-34 years-Grades 9-13 with secondary school certificate or diploma	'
 v838 'Population 15 years and over-Attending school part time-30-34 years-Trades certificate or diploma only (19)'	
 v839 'Population 15 years and over-Attending school part time-30-34 years-Some university or other non-university, without certificate or diploma'	
 v840 'Population 15 years and over-Attending school part time-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v841 'Population 15 years and over-Attending school part time-30-34 years-University degree'
 v842 'Population 15 years and over-Attending school part time-35-44 years'	
 v843 'Population 15 years and over-Attending school part time-35-44 years-Less than Grade 9 (18)'	
 v844 'Population 15 years and over-Attending school part time-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v845 'Population 15 years and over-Attending school part time-35-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v846 'Population 15 years and over-Attending school part time-35-44 years-Trades certificate or diploma only (19)'	
 v847 'Population 15 years and over-Attending school part time-35-44 years-Some university or other non-university, without certificate or diploma'	
 v848 'Population 15 years and over-Attending school part time-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v849 'Population 15 years and over-Attending school part time-35-44 years-University degree'
 v850 'Population 15 years and over-Attending school part time-45-64 years'	
 v851 'Population 15 years and over-Attending school part time-45-64 years-Less than Grade 9 (18)'	
 v852 'Population 15 years and over-Attending school part time-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v853 'Population 15 years and over-Attending school part time-45-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v854 'Population 15 years and over-Attending school part time-45-64 years-Trades certificate or diploma only (19)'	
 v855 'Population 15 years and over-Attending school part time-45-64 years-Some university or other non-university, without certificate or diploma'	
 v856 'Population 15 years and over-Attending school part time-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v857 'Population 15 years and over-Attending school part time-45-64 years-University degree'
 v858 'Population 15 years and over-Attending school part time-45-54 years'	
 v859 'Population 15 years and over-Attending school part time-45-54 years-Less than Grade 9 (18)'	
 v860 'Population 15 years and over-Attending school part time-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v861 'Population 15 years and over-Attending school part time-45-54 years-Grades 9-13 with secondary school certificate or diploma	'
 v862 'Population 15 years and over-Attending school part time-45-54 years-Trades certificate or diploma only (19)'	
 v863 'Population 15 years and over-Attending school part time-45-54 years-Some university or other non-university, without certificate or diploma'	
 v864 'Population 15 years and over-Attending school part time-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v865 'Population 15 years and over-Attending school part time-45-54 years-University degree'
 v866 'Population 15 years and over-Attending school part time-55-64 years'	
 v867 'Population 15 years and over-Attending school part time-55-64 years-Less than Grade 9 (18)'	
 v868 'Population 15 years and over-Attending school part time-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v869 'Population 15 years and over-Attending school part time-55-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v870 'Population 15 years and over-Attending school part time-55-64 years-Trades certificate or diploma only (19)'	
 v871 'Population 15 years and over-Attending school part time-55-64 years-Some university or other non-university, without certificate or diploma'	
 v872 'Population 15 years and over-Attending school part time-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v873 'Population 15 years and over-Attending school part time-55-64 years-University degree'
 v874 'Population 15 years and over-Attending school part time-65 years and over'	
 v875 'Population 15 years and over-Attending school part time-65 years and over-Less than Grade 9 (18)'	
 v876 'Population 15 years and over-Attending school part time-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v877 'Population 15 years and over-Attending school part time-65 years and over-Grades 9-13 with secondary school certificate or diploma	'
 v878 'Population 15 years and over-Attending school part time-65 years and over-Trades certificate or diploma only (19)'	
 v879 'Population 15 years and over-Attending school part time-65 years and over-Some university or other non-university, without certificate or diploma'	
 v880 'Population 15 years and over-Attending school part time-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v881 'Population 15 years and over-Attending school part time-65 years and over-University dege'
 v882 'Population 15 years and over-Attending school part time-Males-Total population'	
 v883 'Population 15 years and over-Attending school part time-Males-Less than Grade 9 (18)'	
 v884 'Population 15 years and over-Attending school part time-Males-Grades 9-13 without secondary school certificate or diploma'	
 v885 'Population 15 years and over-Attending school part time-Males-Grades 9-13 with secondary school certificate or diploma	'
 v886 'Population 15 years and over-Attending school part time-Males-Trades certificate or diploma only (19)'	
 v887 'Population 15 years and over-Attending school part time-Males-Some university or other non-university, without certificate or diploma'	
 v888 'Population 15 years and over-Attending school part time-Males-University (20) or other non-university, with certificate or diploma (21)'	
 v889 'Population 15 years and over-Attending school part time-Males-University degree'
 v890 'Population 15 years and over-Attending school part time-Males-15-19 years'	
 v891 'Population 15 years and over-Attending school part time-Males-15-19 years-Less than Grade 9 (18')	
 v892 'Population 15 years and over-Attending school part time-Males-15-19 years-Grades 9-13 without secondary school certificate or diplom'a	
 v893 'Population 15 years and over-Attending school part time-Males-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v894 'Population 15 years and over-Attending school part time-Males-15-19 years-Trades certificate or diploma only (19)'	
 v895 'Population 15 years and over-Attending school part time-Males-15-19 years-Some university or other non-university, without certificate or diploma'	
 v896 'Population 15 years and over-Attending school part time-Males-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v897 'Population 15 years and over-Attending school part time-Males-15-19 years-University degree'
 v898 'Population 15 years and over-Attending school part time-Males-20-24 years'	
 v899 'Population 15 years and over-Attending school part time-Males-20-24 years-Less than Grade 9 (18)'	
 v900 'Population 15 years and over-Attending school part time-Males-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v901 'Population 15 years and over-Attending school part time-Males-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v902 'Population 15 years and over-Attending school part time-Males-20-24 years-Trades certificate or diploma only (19)'	
 v903 'Population 15 years and over-Attending school part time-Males-20-24 years-Some university or other non-university, without certificate or diploma'	
 v904 'Population 15 years and over-Attending school part time-Males-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v905 'Population 15 years and over-Attending school part time-Males-20-24 years-University degree'
 v906 'Population 15 years and over-Attending school part time-Males-25-44 years'	
 v907 'Population 15 years and over-Attending school part time-Males-25-44 years-Less than Grade 9 (18)'	
 v908 'Population 15 years and over-Attending school part time-Males-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v909 'Population 15 years and over-Attending school part time-Males-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v910 'Population 15 years and over-Attending school part time-Males-25-44 years-Trades certificate or diploma only (19)'	
 v911 'Population 15 years and over-Attending school part time-Males-25-44 years-Some university or other non-university, without certificate or diploma'	
 v912 'Population 15 years and over-Attending school part time-Males-25-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v913 'Population 15 years and over-Attending school part time-Males-25-44 years-University degree'
 v914 'Population 15 years and over-Attending school part time-Males-25-29 years'	
 v915 'Population 15 years and over-Attending school part time-Males-25-29 years-Less than Grade 9 (18)'	
 v916 'Population 15 years and over-Attending school part time-Males-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v917 'Population 15 years and over-Attending school part time-Males-25-29 years-Grades 9-13 with secondary school certificate or diploma'	
 v918 'Population 15 years and over-Attending school part time-Males-25-29 years-Trades certificate or diploma only (19)'	
 v919 'Population 15 years and over-Attending school part time-Males-25-29 years-Some university or other non-university, without certificate or diploma'	
 v920 'Population 15 years and over-Attending school part time-Males-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v921 'Population 15 years and over-Attending school part time-Males-25-29 years-University degree'
 v922 'Population 15 years and over-Attending school part time-Males-30-34 years'	
 v923 'Population 15 years and over-Attending school part time-Males-30-34 years-Less than Grade 9 (18)'	
 v924 'Population 15 years and over-Attending school part time-Males-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v925 'Population 15 years and over-Attending school part time-Males-30-34 years-Grades 9-13 with secondary school certificate or diploma'	
 v926 'Population 15 years and over-Attending school part time-Males-30-34 years-Trades certificate or diploma only (19)'	
 v927 'Population 15 years and over-Attending school part time-Males-30-34 years-Some university or other non-university, without certificate or diploma'	
 v928 'Population 15 years and over-Attending school part time-Males-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v929 'Population 15 years and over-Attending school part time-Males-30-34 years-University degree'
 v930 'Population 15 years and over-Attending school part time-Males-35-44 years'	
 v931 'Population 15 years and over-Attending school part time-Males-35-44 years-Less than Grade 9 (18)'	
 v932 'Population 15 years and over-Attending school part time-Males-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v933 'Population 15 years and over-Attending school part time-Males-35-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v934 'Population 15 years and over-Attending school part time-Males-35-44 years-Trades certificate or diploma only (19)'	
 v935 'Population 15 years and over-Attending school part time-Males-35-44 years-Some university or other non-university, without certificate or diploma'	
 v936 'Population 15 years and over-Attending school part time-Males-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v937 'Population 15 years and over-Attending school part time-Males-35-44 years-University degree'
 v938 'Population 15 years and over-Attending school part time-Males-45-64 years'	
 v939 'Population 15 years and over-Attending school part time-Males-45-64 years-Less than Grade 9 (18)'	
 v940 'Population 15 years and over-Attending school part time-Males-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v941 'Population 15 years and over-Attending school part time-Males-45-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v942 'Population 15 years and over-Attending school part time-Males-45-64 years-Trades certificate or diploma only (19)'	
 v943 'Population 15 years and over-Attending school part time-Males-45-64 years-Some university or other non-university, without certificate or diploma'	
 v944 'Population 15 years and over-Attending school part time-Males-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v945 'Population 15 years and over-Attending school part time-Males-45-64 years-University degree'
 v946 'Population 15 years and over-Attending school part time-Males-45-54 years'	
 v947 'Population 15 years and over-Attending school part time-Males-45-54 years-Less than Grade 9 (18)'	
 v948 'Population 15 years and over-Attending school part time-Males-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v949 'Population 15 years and over-Attending school part time-Males-45-54 years-Grades 9-13 with secondary school certificate or diploma'	
 v950 'Population 15 years and over-Attending school part time-Males-45-54 years-Trades certificate or diploma only (19)'	
 v951 'Population 15 years and over-Attending school part time-Males-45-54 years-Some university or other non-university, without certificate or diploma'	
 v952 'Population 15 years and over-Attending school part time-Males-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v953 'Population 15 years and over-Attending school part time-Males-45-54 years-University degree'
 v954 'Population 15 years and over-Attending school part time-Males-55-64 years'	
 v955 'Population 15 years and over-Attending school part time-Males-55-64 years-Less than Grade 9 (18)'	
 v956 'Population 15 years and over-Attending school part time-Males-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v957 'Population 15 years and over-Attending school part time-Males-55-64 years-Grades 9-13 with secondary school certificate or diploma'	
 v958 'Population 15 years and over-Attending school part time-Males-55-64 years-Trades certificate or diploma only (19)'	
 v959 'Population 15 years and over-Attending school part time-Males-55-64 years-Some university or other non-university, without certificate or diploma'	
 v960 'Population 15 years and over-Attending school part time-Males-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v961 'Population 15 years and over-Attending school part time-Males-55-64 years-University degree'
 v962 'Population 15 years and over-Attending school part time-Males-65 years and over'	
 v963 'Population 15 years and over-Attending school part time-Males-65 years and over-Less than Grade 9 (18)'	
 v964 'Population 15 years and over-Attending school part time-Males-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v965 'Population 15 years and over-Attending school part time-Males-65 years and over-Grades 9-13 with secondary school certificate or diploma	'
 v966 'Population 15 years and over-Attending school part time-Males-65 years and over-Trades certificate or diploma only (19)'	
 v967 'Population 15 years and over-Attending school part time-Males-65 years and over-Some university or other non-university, without certificate or diploma'	
 v968 'Population 15 years and over-Attending school part time-Males-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v969 'Population 15 years and over-Attending school part time-Males-65 years and over-University degree'
 v970 'Population 15 years and over-Attending school part time-Females-Total population'	
 v971 'Population 15 years and over-Attending school part time-Females-Less than Grade 9 (18)'	
 v972 'Population 15 years and over-Attending school part time-Females-Grades 9-13 without secondary school certificate or diploma'	
 v973 'Population 15 years and over-Attending school part time-Females-Grades 9-13 with secondary school certificate or diploma	'
 v974 'Population 15 years and over-Attending school part time-Females-Trades certificate or diploma only (19)'	
 v975 'Population 15 years and over-Attending school part time-Females-Some university or other non-university, without certificate or diploma'	
 v976 'Population 15 years and over-Attending school part time-Females-University (20) or other non-university, with certificate or diploma (21)'	
 v977 'Population 15 years and over-Attending school part time-Females-University degree'
 v978 'Population 15 years and over-Attending school part time-Females-15-19 years'	
 v979 'Population 15 years and over-Attending school part time-Females-15-19 years-Less than Grade 9 (18)'	
 v980 'Population 15 years and over-Attending school part time-Females-15-19 years-Grades 9-13 without secondary school certificate or diploma'	
 v981 'Population 15 years and over-Attending school part time-Females-15-19 years-Grades 9-13 with secondary school certificate or diploma'	
 v982 'Population 15 years and over-Attending school part time-Females-15-19 years-Trades certificate or diploma only (19)'	
 v983 'Population 15 years and over-Attending school part time-Females-15-19 years-Some university or other non-university, without certificate or diploma'	
 v984 'Population 15 years and over-Attending school part time-Females-15-19 years-University (20) or other non-university, with certificate or diploma (21)'	
 v985 'Population 15 years and over-Attending school part time-Females-15-19 years-University degree'
 v986 'Population 15 years and over-Attending school part time-Females-20-24 years'	
 v987 'Population 15 years and over-Attending school part time-Females-20-24 years-Less than Grade 9 (18)'	
 v988 'Population 15 years and over-Attending school part time-Females-20-24 years-Grades 9-13 without secondary school certificate or diploma'	
 v989 'Population 15 years and over-Attending school part time-Females-20-24 years-Grades 9-13 with secondary school certificate or diploma'	
 v990 'Population 15 years and over-Attending school part time-Females-20-24 years-Trades certificate or diploma only (19)'	
 v991 'Population 15 years and over-Attending school part time-Females-20-24 years-Some university or other non-university, without certificate or diploma'	
 v992 'Population 15 years and over-Attending school part time-Females-20-24 years-University (20) or other non-university, with certificate or diploma (21)'	
 v993 'Population 15 years and over-Attending school part time-Females-20-24 years-University degree'
 v994 'Population 15 years and over-Attending school part time-Females-25-44 years'	
 v995 'Population 15 years and over-Attending school part time-Females-25-44 years-Less than Grade 9 (18)'	
 v996 'Population 15 years and over-Attending school part time-Females-25-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v997 'Population 15 years and over-Attending school part time-Females-25-44 years-Grades 9-13 with secondary school certificate or diploma'	
 v998 'Population 15 years and over-Attending school part time-Females-25-44 years-Trades certificate or diploma only (19)'	
 v999 'Population 15 years and over-Attending school part time-Females-25-44 years-Some university or other non-university, without certificate or diploma'	
 v1000 'Population 15 years and over-Attending school part time-Females-25-44 years-University (20) or other non-university, with certificate or diploma (21')	
 v1001 'Population 15 years and over-Attending school part time-Females-25-44 years-University degree'
 v1002 'Population 15 years and over-Attending school part time-Females-25-29 years'	
 v1003 'Population 15 years and over-Attending school part time-Females-25-29 years-Less than Grade 9 (18)'	
 v1004 'Population 15 years and over-Attending school part time-Females-25-29 years-Grades 9-13 without secondary school certificate or diploma'	
 v1005 'Population 15 years and over-Attending school part time-Females-25-29 years-Grades 9-13 with secondary school certificate or diploma	'
 v1006 'Population 15 years and over-Attending school part time-Females-25-29 years-Trades certificate or diploma only (19)'	
 v1007 'Population 15 years and over-Attending school part time-Females-25-29 years-Some university or other non-university, without certificate or diploma'	
 v1008 'Population 15 years and over-Attending school part time-Females-25-29 years-University (20) or other non-university, with certificate or diploma (21)'	
 v1009 'Population 15 years and over-Attending school part time-Females-25-29 years-University degree'
 v1010 'Population 15 years and over-Attending school part time-Females-30-34 years'	
 v1011 'Population 15 years and over-Attending school part time-Females-30-34 years-Less than Grade 9 (18)'	
 v1012 'Population 15 years and over-Attending school part time-Females-30-34 years-Grades 9-13 without secondary school certificate or diploma'	
 v1013 'Population 15 years and over-Attending school part time-Females-30-34 years-Grades 9-13 with secondary school certificate or diploma	'
 v1014 'Population 15 years and over-Attending school part time-Females-30-34 years-Trades certificate or diploma only (19)'	
 v1015 'Population 15 years and over-Attending school part time-Females-30-34 years-Some university or other non-university, without certificate or diploma'	
 v1016 'Population 15 years and over-Attending school part time-Females-30-34 years-University (20) or other non-university, with certificate or diploma (21)'	
 v1017 'Population 15 years and over-Attending school part time-Females-30-34 years-University degree'
 v1018 'Population 15 years and over-Attending school part time-Females-35-44 years'	
 v1019 'Population 15 years and over-Attending school part time-Females-35-44 years-Less than Grade 9 (18)'	
 v1020 'Population 15 years and over-Attending school part time-Females-35-44 years-Grades 9-13 without secondary school certificate or diploma'	
 v1021 'Population 15 years and over-Attending school part time-Females-35-44 years-Grades 9-13 with secondary school certificate or diploma	'
 v1022 'Population 15 years and over-Attending school part time-Females-35-44 years-Trades certificate or diploma only (19)'	
 v1023 'Population 15 years and over-Attending school part time-Females-35-44 years-Some university or other non-university, without certificate or diploma'	
 v1024 'Population 15 years and over-Attending school part time-Females-35-44 years-University (20) or other non-university, with certificate or diploma (21)'	
 v1025 'Population 15 years and over-Attending school part time-Females-35-44 years-University degree'
 v1026 'Population 15 years and over-Attending school part time-Females-45-64 years'	
 v1027 'Population 15 years and over-Attending school part time-Females-45-64 years-Less than Grade 9 (18)'	
 v1028 'Population 15 years and over-Attending school part time-Females-45-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v1029 'Population 15 years and over-Attending school part time-Females-45-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v1030 'Population 15 years and over-Attending school part time-Females-45-64 years-Trades certificate or diploma only (19)'	
 v1031 'Population 15 years and over-Attending school part time-Females-45-64 years-Some university or other non-university, without certificate or diploma'	
 v1032 'Population 15 years and over-Attending school part time-Females-45-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v1033 'Population 15 years and over-Attending school part time-Females-45-64 years-University degree'
 v1034 'Population 15 years and over-Attending school part time-Females-45-54 years'	
 v1035 'Population 15 years and over-Attending school part time-Females-45-54 years-Less than Grade 9 (18)'	
 v1036 'Population 15 years and over-Attending school part time-Females-45-54 years-Grades 9-13 without secondary school certificate or diploma'	
 v1037 'Population 15 years and over-Attending school part time-Females-45-54 years-Grades 9-13 with secondary school certificate or diploma	'
 v1038 'Population 15 years and over-Attending school part time-Females-45-54 years-Trades certificate or diploma only (19)'	
 v1039 'Population 15 years and over-Attending school part time-Females-45-54 years-Some university or other non-university, without certificate or diploma'	
 v1040 'Population 15 years and over-Attending school part time-Females-45-54 years-University (20) or other non-university, with certificate or diploma (21)'	
 v1041 'Population 15 years and over-Attending school part time-Females-45-54 years-University degree'
 v1042 'Population 15 years and over-Attending school part time-Females-55-64 years'	
 v1043 'Population 15 years and over-Attending school part time-Females-55-64 years-Less than Grade 9 (18)'	
 v1044 'Population 15 years and over-Attending school part time-Females-55-64 years-Grades 9-13 without secondary school certificate or diploma'	
 v1045 'Population 15 years and over-Attending school part time-Females-55-64 years-Grades 9-13 with secondary school certificate or diploma	'
 v1046 'Population 15 years and over-Attending school part time-Females-55-64 years-Trades certificate or diploma only (19)'	
 v1047 'Population 15 years and over-Attending school part time-Females-55-64 years-Some university or other non-university, without certificate or diploma'	
 v1048 'Population 15 years and over-Attending school part time-Females-55-64 years-University (20) or other non-university, with certificate or diploma (21)'	
 v1049 'Population 15 years and over-Attending school part time-Females-55-64 years-University degree'
 v1050 'Population 15 years and over-Attending school part time-Females-65 years and over'	
 v1051 'Population 15 years and over-Attending school part time-Females-65 years and over-Less than Grade 9 (18)'	
 v1052 'Population 15 years and over-Attending school part time-Females-65 years and over-Grades 9-13 without secondary school certificate or diploma'	
 v1053 'Population 15 years and over-Attending school part time-Females-65 years and over-Grades 9-13 with secondary school certificate or diploma'	
 v1054 'Population 15 years and over-Attending school part time-Females-65 years and over-Trades certificate or diploma only (19)'	
 v1055 'Population 15 years and over-Attending school part time-Females-65 years and over-Some university or other non-university, without certificate or diploma'	
 v1056 'Population 15 years and over-Attending school part time-Females-65 years and over-University (20) or other non-university, with certificate or diploma (21)'	
 v1057 'Population 15 years and over-Attending school part time-Females-65 years and over-University degree'.
value labels
 rp
  10 'Newfoundland'
  11 'Prince Edward Island'
  12 'Nova Scotia'
  13 'New Brunswick'
  24 'Quebec'
  35 'Ontario'
  46 'Manitoba'
  47 'Saskatchewan'
  49 'Alberta'
  59 'British Columbia'
  60 'Yukon Territory'
  61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/

  CMACAPT
  1 'urbanized core' 
  2 'urban fringe'  .
execute.
finish.  
